body {
  margin: 0;
}

#body_main {
  width: 1024px;
  margin: 0 auto;
  padding: 16px 0;
}

#header {
  margin: 0 auto;
}

.top {
  text-align: right;
}

.logo {
  display: block;
  margin: 0 auto;
}

#footer {
  margin: 0 auto;
  text-align: center;
}

dl,
dt,
dd {
  box-sizing: border-box;
}
dl {
  background: #eee;
  border-bottom: 1px solid #ccc;
  margin-bottom: 32px;
}
dt,
dd {
  padding: 8px 8px 0 8px;
  border-top: 1px solid #ccc;
  text-align: left;
}
dt {
  width: 108px;
  float: left;
}
dd {
  background: #fff;
  margin-left: 108px;
  padding-bottom: 10px;
  border-left: 1px solid #ccc;
}
dd:after {
  content: "";
  display: block;
  clear: both;
}
